<?php
$db = mysqli_connect('127.0.0.1', 'root', '', 'siakad');
$res = mysqli_query($db, "SELECT id_program_studi FROM penugasan_dosen LIMIT 5");
while($row = mysqli_fetch_assoc($res)) {
    var_dump($row['id_program_studi']);
}
